.navbar-custom{
	position: absolute;
	top:0;
	width:100%;
}
.navbar a{
	color: white;
	font-weight: bold;
}
.nav li a:hover{
	background: gray;
}
header{
	height:70px;
	color:white;
	margin-bottom: 30px;
}
header h1{
	font-size:50px;
	text-shadow: 3px 3px 2px black;
}
header p{
	font-size: 30px;
	font-style: italic;
	text-shadow: 3px 3px 2px black;
	
}
.block-a{
	font-size:20px;
	margin: 20px 0;
	border-top: 0px solid gray;
	padding: 5px 0;
}
.block-b{
	font-size:20px;
	padding: 5px 0;
	background: #f1f1f1;
	padding: 5px 0;
}
.footer{
	width: 100%;
	height: 550px;
	padding:20px;
	background: gray;
	color: white;
}
h4{
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	box-shadow: 5px 5px 10px gray inset;
	text-align: center;
	color:gray;
}